# Camera FV-5 Pro Privacy Policy

We take your privacy very seriously, and since we are not lawyers ourselves, we want to keep the privacy policy short and simple, while outlining everything you need to know about the app and the usage it does of your personal data.

From now on, we refer to "Camera FV-5 Pro" as "the app".

1. The app needs access to the camera to fulfill its main purpose (taking photos).
2. The app needs access to the device storage in order to save the photos you take.
   * The app only accesses (reads and writes) files in the directory you tell the app to save your photos to.
   * Those directores could be /DCIM, /DCIM/100_CFV5, or any other directory in case you instruct the app to save your photos to another, custom location.
   * The app also saves settings and other internal configurations to the private portion of the internal storage Android dedicates to each app, and for which apps do not need any permission to write to as it storage private to the app.
3. The app offers you the possibility to geolocate your photos by embedding your device position into photos' metadata. To do this, a combination of GPS information and cellular location is employed.
   * This is **optional**, and **disabled** by default.
   * If enabled, the location of your device is **not** shared by the app in any way (directly or indirectly). It stays in your device, unless you decide to actively share geotagged photos with third party services, in which case the location information (if it is present) is shared along with the image and then you are subject to the privacy policy and terms of service of those third party services.
   * We do **not** collect your location.
4. We do **not** process any payments ourselves.
   * The purchase required to acquire the app is processed and handled by Google Inc.
   * We are **not** involved in the purchase process in any way, therefore, we **do not**, and **we cannot**, collect any information in the process.
5. The app might collect anonymous usage statistics and error reports.
   * That information is **completely anonymous** and do not contain **any** user-identifiable data. Among others, the statistics and reports contain internal camera parameters and error information like the position of the program where the error happened. That information help us fix issues faster and improve the quality of the app. 
   * For users **outside the European Economic Area**, the data collection can be disabled by opting out in `Settings`/`About tab`/`Privacy`.
   * For users **in the European Economic Area**, the General Data Protection Regulation (GDPR) require us to gather explicit consent from you to enable any kind of data collection, and therefore all data collection is disabled by default. You can opt-in to the anonymous statistics and error reports in `Settings`/`About tab`/`Privacy`.
   * In a case of an error in the app we collect data and information (through third party products) on your phone called Log Data. This Log Data may include information such as your device name, operating system version, the configuration of the app when it was being used, the time and date of the event, and other statistics.
   * The app does not use cookies explicitly ("cookies" are files with a small amount of data that are commonly used as anonymous unique identifiers). However, the app may use third party code and libraries that use cookies to collect information and improve their services. If you do not accept the usage of cookies, you need to opt-out of statistics and error reports entirely.
   * A link to the privacy policy of third party service providers used by the app:
      - [Google Play Services](https://www.google.com/policies/privacy/)
      - [Firebase Analytics](https://firebase.google.com/policies/analytics)
      - [Crashlytics](https://firebase.google.com/terms/crashlytics)
6. We offer the possibility to share pictures over third party services (like social networks), within the app.
   * The sharing process is handled by the official app of the respective service, therefore you are subject to the privacy policy and terms of services of the respective used app.
   * The app does not handle the sharing process itself, therefore, the respective third party services' apps are required in order to share pictures with those third party services.
7. By using this app you agree with the terms of this privacy policy.

Last update: 2020/04/04.